api_documentation: http://docs.ros.org/fuerte/api/pr2_navigation_global/html
authors: Eitan Marder-Eppstein
brief: XML files for running global navigation assuming a static map on a PR2 robot.
bugtracker: ''
depends:
- move_base
- pr2_move_base
- pr2_navigation_config
- pr2_machine
- topic_tools
- amcl
depends_on:
- wg_pr2_2dnav
- pr2_addons_application
- navigation_application
- cart_pushing_executive
- ias_pr2_2dnav
- pr2_map_navigation_app
- pr2_2dnav_gazebo
- pr2_2dnav
description: "\n\n     This package holds XML files for running the <a href=\"http://www.ros.org/wiki/move_base\"\
  >move_base</a> node on a PR2 robot. The <a href=\"http://www.ros.org/wiki/move_base\"\
  >move_base</a> node is configured to run over a pre-specified static map.\n\n  "
doc_job: doc-fuerte-pr2_navigation
license: BSD
maintainers: ''
metapackages:
- pr2_navigation
msgs: []
package_type: package
repo_name: pr2_navigation
repo_url: ''
srvs: []
timestamp: 1385984995.541452
url: http://ros.org/wiki/pr2_navigation_global
vcs: hg
vcs_uri: https://kforge.ros.org/pr2navigation/hg
vcs_version: default
